‫ Oracle Solaris Multiple Vulnerabilities

IRCAD2013032580
ID: IRCAD2013032580
Release Date: 2013-03-14
Criticality level: Highly critical
Software:
Oracle Solaris 11.x
Description:
Oracle has acknowledged multiple vulnerabilities in multiple packages included in Solaris, which can be exploited by malicious people to bypass certain security restrictions, disclose certain sensitive information, cause a DoS (Denial of Service), and compromise a vulnerable system.
Solution
Apply patch.
References:
Secunia
http://secunia.com/advisories/52615/

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 25 اسفند 1391

امتیاز

امتیاز شما
تعداد امتیازها:0